.simple-pagination{display:inline-block;overflow:hidden;padding:0;margin:10px auto 0;list-style:none}
.simple-pagination ul{list-style:none;padding:0;margin:0 auto}
.simple-pagination li{padding:0;margin:0;display:inline-block;}
span.ellipse.clickable{cursor:pointer}
.ellipse input{width:3em}
.compact-theme a,.compact-theme span{float:right;font-size:14px;line-height:36px;font-weight:400;text-align:center;min-width:14px;padding:0;width:36px;text-align:center;text-decoration:none;border:none}
.compact-theme .current{cursor:default}
.compact-theme .ellipse{padding:0 10px;cursor:default}